<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="83"/>
		<item key="DIALOG_Y_ORIGIN" value="80"/>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
</section>
